47 dziur w serze dojżewającym VMware

VMware wydał komunikat o błędach w swoich produktach. Problemy są związane jedynie z produktami opartymi na Javie. Znaleziono ponad 40 błędów które pozwalają potencjalnemu napastnikowi przejąc kontrolę nad systemem. Według komunikatu, produkty w których występuje ten problem to między innymi: VMware vCenter 4.0, VMware Server 2.0, VMware ESX 4.0, 3.5 i 3.0.3, VirtualCenter 2.5 i 2.0.2. Na razie VMware wypuścił paczkę poprawek jedynie do Virtual Center 2.5. Poprawki do reszty produktów są opracowywane. Więcej szczegółów można znaleźć w samym komunikacje VMware.

About the author

Bloger i niezależny konsultant z wieloletnim doświadczeniem w branży IT. Specjalizujący się w wirtualizacji i cloud computingu. Posiada tytuły MCP, MCTS, VCP oraz VMware vExpert.

Leave a Reply